<dl class="footnotes">
  <dt id="static-ad-types">1</dt>
  <dd>{{ static-ad-types As defined in the <a href="https://www.iab.com/wp-content/uploads/2017/08/IABNewAdPortfolio_FINAL_2017.pdf" class="pdf-link">IAB New Standard Ad Unit Portfolio (2017).pdf</a>, p.9-11 }}</dd>

  <dt id="large-ad">2</dt>
  <dd>{{ large-ad Large ad: any ad >300px height }}</dd>

  <dt id="primary-content">3</dt>
  <dd>{{ primary-content The 'Primary Content' is defined as (based on the <a href="https://html.spec.whatwg.org/multipage/grouping-content.html#the-main-element" class="no-scroll">WHATWG Specification's description</a> of the <code>&lt;main&gt;</code> HTML element): The Primary Content consists of content that is directly related to, or expands upon the central topic of a document or the central functionality of an application. This content should be unique to the document, excluding any content that is repeated across a set of documents such as sidebars, navigation links, copyright information, site logos, and search forms (unless, of course, the document's main function is a search form). }}</dd>

  <dt id="standard-size">4</dt>
  <dd>{{ standard-size The visible portion of the webpage is defined as a standard CSS pixel size of <a href="https://drive.google.com/file/d/1JGn_-qdlAqMthA6OFImCdpMH7j3OxIFQ/view">360x512px</a> (Samsung Galaxy S7 with the SBrowser), which is based on the standard viewport of <a href="https://deviceatlas.com/blog/mobile-viewport-size-statistics-2017">360x640px</a>, but with the OS- and browser UI elements deducted. }}</dd>

  <dt id="below-primary">5</dt>
  <dd>{{ below-primary This means that users can scroll past the primary content and an ad unit served after it can take up the whole screen; but following this ad unit, additional ads cannot be implemented. }}</dd>

  <dt id="animations">6</dt>
  <dd>{{ animations From: <a href="https://www.iab.com/wp-content/uploads/2017/08/IABNewAdPortfolio_FINAL_2017.pdf" class="pdf-link">IAB New Standard Ad Unit Portfolio (2017).pdf</a> }}</dd>
</dl>
